body {
    font-size: 14px;
    text-align: justify;
    line-height: 1.5;
    counter-reset: h1;
    font-family: Tahoma, Calibri, Verdana, Geneva,  sans-serif;
    background-color: white;
    color:black
}

table {
  width: 80%;
  border-collapse: collapse;
  text-align: center;
  margin: auto;
  background-color:white;
}

table, th, td {
  border: .1rem solid #999;
  padding: .2em;
}

th {
  background-color: #808080;
  color: white;
}

h1 {
    font-size: 18px;
    font-weight: bold;
    counter-reset: h2;
    color: darkgreen;
}

h2 {
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
    counter-reset: h3;
    color: green
}

h3 {
    font-size: 14px;
    margin-left: 20px;
    font-style: italic;
    counter-reset: h4;
}

h1:before { /* стиль счетчика заголовков h1 */
    counter-increment: h1;
    content: counter(h1) ". "
}

h2:before { /* стиль счетчика заголовков h2 */
    counter-increment: h2;
    content: counter(h1) "." counter(h2) ". "
}

h3:before { /* стиль счетчика заголовков h3 */
    counter-increment: h3;
    content: counter(h1) "." counter(h2) "." counter(h3) ". "
}
   
a:link {
    color: midnightblue;
}

a:visited {
    color: mediumvioletred;
}

a:hover {
    color:mediumvioletred;
    text-decoration: underline;
}

/* inline code block */
code {
    font: 12px ,"Consolas", "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
    color: black;
    background-color: whitesmoke;
    border-radius: 0.3em;
}

/*  fenced code block - the triple backticks */
pre {
    font: 12px ,"Consolas","Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
    color: black;
    background-color: ghostwhite;
}

.document_title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: navy;
}

.toc_area {
    background-color: ivory;
    color: black;
}
